html {
    scroll-behavior: smooth;
}

.sedan-regular {
    font-family: 'Courier New', Courier, monospace;
    font-weight: 400;
    font-style: normal;
}

.sedan-regular-italic {
    font-family: 'Courier New', Courier, monospace;
    font-weight: 400;
    font-style: italic;
}

body {
    background-color: #E9D8A6;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 400;
    font-style: normal;
    overflow-x: hidden;
}

h1,
h2,
h6 {
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}

#name {
    background-color: #005F73;
    text-align: center;
    font-size: xx-large;
    color: snow;
    font-weight: bold;
}

#Professional {
    width: 100%;
    margin: auto;
    background-color: #F2F2F2;
    color: #005F73;
    padding: 1%;
}

#skills {
    background-color: #94D2BD;
    border: 8;
    padding: 1%;
}

#experience {
    padding: 1%;
}

#contactme {
    background-color: #005F73;
    padding: 1.5%;
    color: white;
}



ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #005F73;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #E9D8A6;
    color: black;
}

#Button {
    position: relative;
    color: snow;
    background-color: black;
    font-size: medium;
    padding: 10px 10px;
    border-radius: 5px;
}

#diveducation {
    padding: 1%;
    background-color: #94D2BD;
}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

#btnup {
    position: fixed;
    bottom: 100px;
    left: 0px;
    z-index: 99999;
    background-color: #005F73;
    color: #E9D8A6;
}

#btnl {
    color: snow;
    background-color: black;
    font-size: medium;
    padding: 10px 10px;
    border-radius: 5px;
    width: 20%;
}

#portfolio {
    padding: 1%;
    background-color: #94D2BD;
}

#experience {
    padding: 1%;
    background-color: #E9D8A6;
    color: #005F73;
}


#languages {
    padding: 1%;
    background-color: #E9D8A6;
    color: #005F73;
}

nav ul {
    background-color: #94D2BD;
}

/* Change active page background and text */
.pagination .page-item.active .page-link {
    background-color: #005F73;
    border-color: #005F73;
    color: white;
}

/* change hover state for page links */
.pagination .page-link:hover {
    background-color: #e3e3e3;
    color: #005F73;
}